<?php
/**
 * 用来刷新用户缓存
 */
require_once dirname(dirname(__FILE__)) . '/init.php';
$uid = $argv[1];
if (!$uid)
{
    exit(0);
}

Members::single()->updateOneCache($uid);
Members::single()->updateUserNameCache($uid);
